# Uses of Class
org.springframework.beans.factory.support.ChildBeanDefinition

Packages that use ChildBeanDefinition
Package
Description
org.springframework.beans.factory.support
Classes supporting the `org.springframework.beans.factory` package.

## Uses of ChildBeanDefinition in org.springframework.beans.factory.support

Constructors in org.springframework.beans.factory.support with parameters of type ChildBeanDefinition
Modifier
Constructor
Description
``
`ChildBeanDefinition(ChildBeanDefinition original)`
Create a new ChildBeanDefinition as deep copy of the given bean definition.